/* proSilver Content Styles for MOD Thanks
---------------------------------------- */

dl.thanks {
	min-height: 35px;
	background-position: 10px 50%;		/* Position of folder icon */
	background-repeat: no-repeat;
}

dl.thanks dt {
	padding-left: 45px;					/* Space for folder icon */
	background-repeat: no-repeat;
	background-position: 5px 95%;		/* Position of topic icon */
	width: 45%;
}

dd.lastpostthanks {
	width: auto;
	font-size: 1.1em;
}
dd.lastpostthanks span {
	display: block;
	padding-left: 5px;
}
/* List in forum description */
dl.thanks dt ol,
dl.thanks dt ul {
	list-style-position: inside;
	margin-left: 1em;
}

dl.thanks dt li {
	display: list-item;
	list-style-type: inherit;
}
li.header dl.thanks {
	min-height: 0;
}

li.header dl.thanks dt {
	/* Tweak for headers alignment when folder icon used */
	padding-left: 0;
	padding-right: 50px;
}

/* Forum list column styles */
dl.thanks {
	min-height: 35px;
	background-position: 10px 50%;		/* Position of folder icon */
	background-repeat: no-repeat;
}

dl.thanks dt {
	padding-left: 45px;					/* Space for folder icon */
	background-repeat: no-repeat;
	background-position: 5px 95%;		/* Position of topic icon */
}
/* Icon images
---------------------------------------- */
.icon-thanks, .icon-thanks_toplist {
	background-position: 0 50%;
	background-repeat: no-repeat;
	background-image: none;
	padding: 1px 0 0 17px;
}

.icon-thanks					{ background-image: url("./images/icon_thanks.gif"); }
.icon-thanks_toplist			{ background-image: url("./images/icon_thanks_toplist.gif"); }

/* Set profile icon dimensions */
ul.profile-icons li.thanks-icon	{ width: 14px; height: 14px; }
ul.profile-icons li.removethanks-icon	{ width: 14px; height: 14px; }

/* Profile & navigation icons */
.thanks-icon, .thanks-icon a		{ background-image: url("./images/icon_thanks.png"); width: 300px; height: 100px; display:block; margin:auto; background-position:0px -26px}
.thanks-icon a:hover{
	background-position:0px -127px;
}
.removethanks-icon, .removethanks-icon a	{ background-image: url("./images/icon_thanks.png"); width: 300px; height:100px; display:block;  background-position:0px -234px; margin:auto}
